﻿body{font:14px/1.6 'Microsoft YaHei',Tahoma,Verdana,'Simsun'; min-width:320px; max-width:640px; margin:0 auto;}
ul,li {list-style-type:none; padding:0;}
.clear {clear:both; *display:inline;/*IE only*/}
.ft_16{font-size:12px; font-weight:bold;}
.ft_18{font-size:12px; font-weight:bold; line-height:35px;}
.ft_24{font-size:20px; font-weight:bold;}
.k{width:100%; margin:0 auto; height:25px;}
.k1{width:100%; margin:0 auto; height:10px;}
.k2{width:100%; margin:0 auto; height:15px;}

/*Top*/
.head{width:100%; height:60px;}
.logo{/*width:100px; */float:left; text-align:center; margin-top:-15px;}
.head_right{/*float:left; */font-size:21px; color:#024c7b; font-weight:bold; margin-top:20px;    margin-left: -7px;}
.head_right p{color:#ff8c00; font-size:10px;}

/*Nav*/
.nav{width:100%; height:100px; background:#024c7b;}
.nav ul{width:100%; padding-left:0;}
.nav ul li{width:33%; float:left; height:50px; text-align:center; background:url(../images/index_nav_x.gif) no-repeat center right; border-bottom:1px solid #0776b5;}
.nav ul li a{height:50px;line-height:50px; display:block; margin:0 auto; font-size:15px; color:#fff;}
.nav ul li a:hover{color:#ff8c00; font-weight:bold;}
.nav ul li a.nav_hover{color:#ff8c00; font-weight:bold;}
.nav ul li.nobg{background:none;}

/*��Ʒ����*/
.product_title{width:92%;  margin:0 auto; background:url(../images/index_title_x.gif) repeat-x center center;}
.product_title div{width:130px; background:#fff; margin:0 auto; text-align:center; color:#CCCCCC; line-height:20px;}
.product_title p{color:#024c7b; font-weight:bold; font-size:20px;}

.product_list_title{width:92%; height:40px; background:#024c7b; margin:0 auto;}
.product_list_title ul li{line-height:40px;}
.product_list_title_left{float:left; font-size:16px; color:#fff; text-align:left; padding-left:10px;}
.product_list_title_right{float:right; font-size:16px; color:#fff; text-align:right; padding-right:10px;}
.product_list_title_right a{color:#fff;}

.product_list{width:92%; margin:0 auto;}
.product_list ul li{text-align:left; float:left; line-height:40px; border-bottom:1px solid #ececec;}
.product_list ul li.prdocut_list_w1{width:50%;}
.product_list ul li.prdocut_list_w2{width:42%;}
.product_list ul li.prdocut_list_w3{width:30%;}

/*Ʒ������*/
.adv_gg{width:100%; height:115px; color:#fff; background:url(../images/index_adv_gg_bg.jpg) no-repeat center center; text-align:center; text-transform:uppercase; line-height:28px;}
.adv_gg span{font-size:20px;}
.adv_gg font{color:#ff8c00;}
.adv_gg div{font-size:12px; padding-top:0; line-height:14px; padding-top:5px;}

.adv{background:url(../images/index_adv_bg.jpg) repeat; width:100%;}
.adv_title_img{width:100%; text-align:center;}

/*gg*/
.gg{width:100%; height:125px; color:#fff; background:url(../images/index_gg_bg.jpg) no-repeat center center; text-align:center; text-transform:uppercase; line-height:28px; text-align:center; font-size:12px;}
.gg div{font-weight:bold; font-size:16px; color:#ff8c00; padding-top:20px;}

/*��������*/
.honor{width:100%; margin:0 auto; text-align:center;}

/*��������*/
.about{width:100%; height:290px; background:url(../images/index_about_bg.jpg) no-repeat center top;}
.about_title{width:92%;  margin:0 auto; background:url(../images/index_about_title_x.gif) repeat-x center center;}
.about_title div{width:130px; background:#2a7cab; margin:0 auto; text-align:center; color:#fff; line-height:20px;}
.about_title p{color:#fff; font-weight:bold; font-size:20px;}

.about_content{width:92%; color:#fff; margin:0 auto; line-height:28px;}

/*���ض���*/
.gotop{background:#1268c2; width:100%; height:50px; line-height:50px; text-align:center; font-size:18px; font-weight:bold;}
.gotop a{color:#fff;}

/*�ײ���Ȩ*/
.copyright{text-align:center; line-height:24px; padding:20px 0; font-size:12px; background:url(../images/index_bottom_bg.jpg) no-repeat center top; color:#fff;}
.copyright a{color:#fff;}

/*��ҳ*/
.product_tb table{width:100%;border-spacing:0; border-collapse:separate;}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{text-align:center; line-height:35px;border-top:1px solid #ddd}
.product_tb table>thead>tr>th{vertical-align:bottom;border-bottom:1px solid #ddd;}
.product_tb table>caption+thead>tr:first-child>th,.product_tb table>colgroup+thead>tr:first-child>th,.product_tb table>thead:first-child>tr:first-child>th,.product_tb table>caption+thead>tr:first-child>td,.product_tb table>colgroup+thead>tr:first-child>td,.product_tb table>thead:first-child>tr:first-child>td{border-top:0}
.product_tb table>tbody+tbody tr:first-child td{border-top:2px solid #ddd}

.product_tb table{border:1px solid #ddd}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{border-left:1px solid #ddd}
.product_tb table>thead>tr>th:first-child,.product_tb table>tbody>tr>th:first-child,.product_tb table>tfoot>tr>th:first-child,.product_tb table>thead>tr>td:first-child,.product_tb>tbody>tr>td:first-child,.product_tb>tfoot>tr>td:first-child{border-left:none}


.product_zx_tel a{font-size:13px; border:1px solid #1268c2; color:#1268c2; width:40px; height:22px; float:right; line-height:22px; border-radius:2px; text-align:center;}


.about_nav{width:100%; background:#efefef; padding-top:0; font-size:14px; height:45px;}
.about_nav ul{padding-left:0; background:#efefef; height:45px;}
.about_nav ul li{width:25%; height:45px; line-height:45px; text-align:center; float:left; display:block;}
.about_nav ul li a{}

.product_nav{width:100%; background:#efefef; padding-top:0; font-size:14px;}
.product_nav ul{padding-left:0; background:#efefef;}
.product_nav ul li{width:33%; height:45px; line-height:45px; text-align:center; float:left; display:block;}
.product_nav ul li a{}




